# Generated by Django 4.0.3 on 2022-09-14 18:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0004_alter_appointment_auto'),
    ]

    operations = [
        migrations.AddField(
            model_name='appointment',
            name='vip',
            field=models.BooleanField(default=False),
            preserve_default=False,
        ),
    ]
